Subject: Re: bug#35314: Bug Report

From: Karl Berry <[email-masked]>
Date: Fri, 12 Feb 2021 19:01:49 -0700

Hi - regarding this bug report from almost two years ago (sorry).
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=35314

    Here is the bug log for my last build.

>From a brief glance at the attached test-suite.log, it seems the ar
program on this system was missing or somehow not functional. This
apparently accounts for most if not all of the errors:

  11834:checking the archiver (ar) interface... unknown
  11835:configure: error: could not determine ar interface

I can't guess why that would be so on your particular version of Fedora.

At any rate, I'm guessing that you or the system have moved on since
then, since I haven't seen any more recent bug reports about it. So
tentatively closing this for automake. --best, karl.